tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

PHP 5.4.4 has imported and remove of PHP 5.2.


Now importing PHP 5.4.4 finished with some frame work changes.

        No more "5" specifying to PHP 5.2, instead please use "52".

Next, I will remove PHP 5.2 support before starting freeze for pkgsrc-2012Q2.

Best regards.

Takahiro Kambe <>/<>

Home | Main Index | Thread Index | Old Index